.header {padding: 40px 0 30px;font-family: "Mulish";width: 100%;background: #fff;transition: all 0.4s;}
.header.sticky { padding: 30px 0;position: sticky;top: 0px;left: 0px;right: 0;width: 100%;transition: all 0.3s ease-in-out 0.2s;z-index: 99;box-shadow: 0px 15px 10px -15px rgb(46 45 45 / 34%);}
.header .container {max-width: 1385px;margin: auto;display: flex;align-items: center;justify-content: space-between;}
.navbar-brand {padding: 0;margin: 0;display: block;}
.navigation, .navigation ul {display: flex;align-items: center;padding: 0;margin: 0;}
.navigation ul > li {list-style: none;margin-left: 30px;position: relative; margin-bottom: 0;}
.navigation ul > li a {font-size: 16px;color: #000;font-weight: 600;}
.navigation ul > li:first-child {margin-left: 0;}
.navigation ul li:after {content: "";position: absolute;bottom: -2px;left: 0;width: 0px;opacity: 0;border: 1px solid #65a82f;transition: .5s;}
.navigation ul li:hover:after {width: 100%;opacity: 1;}
.navigation ul li a:hover {color: #65a82f;}
.header-social {margin-left: 60px;}
.header-social ul li a {align-items: center;display: flex;color: #3e3e3e;font-weight: 700;}
.header-social ul li a img {margin-right: 8px;}
.header-social ul li::after {display: none;}
.mobile_logo{ display: none;}
.menu-item-has-children .sub-menu li a p{ margin-bottom:0; transition: all 0.3s ease-in-out; color: #605d5d; font-weight: 500;  }
.navigation ul li a:hover p {color: #65a82f;}
.menu-item-has-children .sub-menu li a img{height: 25px;width: 25px;border-radius: 100%;box-shadow: 0px 0px 0px 1px #ccc; margin-right: 8px;transition: all 0.3s ease-in-out; }
.menu-item-has-children .sub-menu li a:hover img{object-fit: cover;animation: rotate1 10s infinite linear;}
@keyframes rotate1 {
    0% {
      -webkit-transform: rotate(0);
      transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
 
/*========Drop_Down-Start=========*/
.navbar-fostrap{ display: none;}
.menu-item-has-children .arrowicon svg {transform: rotate(90deg);}
.menu-item-has-children ul {display: none;}
.menu-item-has-children {position: relative;}
.menu-item-has-children a:hover + .arrowicon svg {color: #65a82f;}
.menu-item-has-children .sub-menu {position: absolute;top: calc(100% + 8px);display: flex;flex-wrap: wrap;background: #ffff;width: 550px;border-radius: 5px;z-index: 99;visibility: hidden;opacity: 0;-webkit-transform: scaleY(0);-moz-transform: scaleY(0);-ms-transform: scaleY(0);-o-transform: scaleY(0);transform: scaleY(0);-webkit-transition: all 0.5s ease-in-out 0s;-moz-transition: all 0.5s ease-in-out 0s;-ms-transition: all 0.5s ease-in-out 0s;-o-transition: all 0.5s ease-in-out 0s;transition: all 0.5s ease-in-out 0s;transform-origin: 0 0 0;margin-left: 0;-webkit-box-shadow: 0px 4px 9px -2px rgb(0 0 0 / 45%);-moz-box-shadow: 0px 4px 9px -2px rgba(0,0,0,0.45);box-shadow: 0px 4px 9px -2px rgb(0 0 0 / 45%);}
.menu-item-has-children:hover > .sub-menu {visibility: visible;opacity: 1;-webkit-box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.28);-moz-box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.28);box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.28);-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.menu-item-has-children .sub-menu li {margin: 0; width:33.33%;}
.menu-item-has-children .sub-menu li::after {display: none;}
.menu-item-has-children .sub-menu li a {width: 100%;padding: 10px 15px;border-bottom: 1px solid #ccc;color: #000;display: flex;align-items: center;}
/*========Drop_Down-End=========*/
 
/*========Footer-Start=========*/
.footer {padding: 45px 0px 10px;}
.footer_logo {padding-right: 70px;}
.footer_logo a {display: inline-block;margin-bottom: 25px;}
.footer_logo p {line-height: 30px;color: #2e2e2e;}
.footer_logo img {margin: 18px 0;}
.footer_logo a img {margin: 0;}
.footer ul {padding: 0;margin: 0;}
.footer ul li {list-style: none;}
.footer ul li a {color: #2e2e2e;font-size: 14px;font-weight: 500;font-family: "Inter";}
.footer_countries .menu-footer-countries-container { width: 100%;}
.footer ul li a:hover {color: #3e8b7e;}
.footer_countries {margin-top: 42px; display: flex; flex-wrap: wrap; }
.footer_countries .menu { column-count: 2;}
.footer_countries h5 { width: 100%; color: #2e2e2e;font-size: 16px;line-height: 34px;text-transform: uppercase;font-family: "Inter";margin-bottom: 10px;}
.footer_countries ul li {margin-bottom: 8px; }
/* .footer_countries ul {width: 40%;}
.footer_countries ul:last-child {width:60%;}  */
.footer_menu {margin-top: 87px;display: flex;flex-wrap: wrap;justify-content: space-between;}
/* .footer_menu ul {width: 50%;}  */
.footer_menu ul li {margin-bottom: 8px;}
/* .footer_menu .footer_social {width: 50%;}  */
.footer_menu .footer_social ul {width: 100%;}
.footer_menu .footer_social ul li {margin-bottom: 14px;}
.footer_menu .footer_social ul li a {display: block;}
.footer_menu .footer_social ul li a img {margin-right: 8px;}
.footer_menu .footer_social .social_icons li a:hover {margin-top: -8px;}
.footer_menu .footer_social .social_icons {display: flex;align-items: center;margin-top: 28px;}
.footer_menu .footer_social .social_icons li {margin: 0 8px 0 0;}
.footer_menu .footer_social .social_icons li a img {margin-right: 0;}